.ics-calendar {
	padding: 15px;
	background: rgba(202, 237, 253, 0.40);
}

.ics-calendar-date{
  display:flex;
  align-items:baseline;
}

.ics-calendar-date .holiday-inline{
  display:inline-block;
  margin-left:12px;
  font-weight:600;
}


.ics-calendar-date span:last-child {
	margin-left: 0.5em;
}


.cont_inner .ics-calendar-list-wrapper .ics-calendar-label {
	font-size: 2rem!important;
	margin-bottom: 1em!important;
	background: #5f4d41;
	letter-spacing: 0.05em;
	color: white;
	padding: 0.1em 0.3em;
}

.ics-calendar-date span {
	font-size: 1.5rem!important;
	font-weight: 600!important;

}

.ics-calendar-date {
		font-size: 1.5rem;
			display: inline-block;
			margin-top: 1em!important;
}
.ics-calendar-date span.multiday-start {
	
}

/*
.ics-calendar-date:before {
	content: "■";
	color:black;
	padding-right: 0.2em;
	color: #745f45;

}
*/

.ics-calendar-date-wrapper {
	border-bottom: 1px dashed #736959;
}

/* 月ラベルの直前にある日付ブロックの下線を消す */
.ics-calendar-date-wrapper:has(+ h3.ics-calendar-label){
  border-bottom: 0 !important;
  box-shadow: none !important;
  margin-bottom: 3em!important;
}
.ics-calendar-list-wrapper > .ics-calendar-date-wrapper:last-child{
  border-bottom: 0 !important;
  box-shadow: none !important;
  
}

.ics-calendar dl.events dt.time,.ics-calendar .events .time .end_time {
	font-size: 1.3rem!important;
	font-weight: 600!important;
	display: inline-block;
}


.ics-calendar.r34ics_compact dl.events {
    display: flex!important;
    flex-direction: column!important;
    align-items: flex-start!important;
}

.ics-calendar dl.events dt.time {
	background:white!important;
	
}

.cont_inner .ics-calendar.r34ics_compact dl.events dt {
	padding: 0.1em 0.3em!important;
	margin: 0.5em 0 0.3em!important;
}

.cont_inner .ics-calendar.r34ics_compact dl.events dd.event.all-day {
    margin: 0.2em 0 0em !important;
}


.ics-calendar.r34ics_toggle .ics-calendar-list-wrapper .events .title.has_desc {
	line-height: 1.8!important;
}

.cont_inner .ics-calendar.r34ics_compact dl.events dd + dt{
	margin-top: 1em!important;
}

.ics-calendar.r34ics_toggle .ics-calendar-list-wrapper .events .title.has_desc {
/* 	text-decoration: none!important; */
	text-underline-offset: 0.3em!important;   /* ここが“余白” */
  text-decoration-thickness: 1px!important; /* 線の太さ */
  text-decoration-color: rgba(0, 0, 0, 0.15)!important;
}

dt.time::before{
  content: "▸";
  margin-right: .5em;
  opacity: .7;
}

.r34ics_lightbox .r34ics_lightbox_inner {
	width: 35%!important;
}

.r34ics_lightbox .r34ics_lightbox_content .date_in_hover_block span, .r34ics_lightbox .r34ics_lightbox_content .time_in_hover_block span{
	font-size: 2rem!important;
}


.title_in_hover_block span.title.confirmed {
	font-size: 1.5rem!important;
	color: white;

}

.title_in_hover_block {
	background: black;
		padding: 0.3em 0.5em;
}

.r34ics_lightbox_inner .eventdesc p {line-height: 1.8!important;font-size: 1.5rem!important;margin-top: 2em!important;}
.r34ics_lightbox .r34ics_lightbox_content {
	padding: 3.5em 2em!important;
	background: #fae4ca;
}

/* Lightbox内の曜日だけ（）を付ける */
.r34ics_lightbox .date_in_hover_block [data-date-format="D"]::before {
  content: "(";
}

.r34ics_lightbox .date_in_hover_block [data-date-format="D"]::after {
  content: ")";
}




@media (max-width: 1200px) {

.r34ics_lightbox .r34ics_lightbox_inner {
	width: 80%!important;
}

}

@media (max-width: 480px) {

.r34ics_lightbox .r34ics_lightbox_inner {
	width: 80%!important;
}

}




